fop 2.3

## org.apache.fop.fonts.cff
Class CFFDataReader.Format0FDSelect

    java.lang.Object
      org.apache.fop.fonts.cff.CFFDataReader.FDSelect
          org.apache.fop.fonts.cff.CFFDataReader.Format0FDSelect

Enclosing class:
  CFFDataReader

    public class CFFDataReader.Format0FDSelect

extends CFFDataReader.FDSelect

Constructor Summary
`CFFDataReader.Format0FDSelect()`

Method Summary
`int[]` `getFDIndexes()`
`void` `setFDIndexes(int[] fds)`

Methods inherited from class org.apache.fop.fonts.cff.CFFDataReader.FDSelect
`getFormat, setFormat`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CFFDataReader.Format0FDSelect

    public CFFDataReader.Format0FDSelect()

Method Detail

### setFDIndexes

    public void setFDIndexes(int[] fds)

### getFDIndexes

    public int[] getFDIndexes()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.